Bug 485969 - file conflicts with another package
file conflicts with another package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pssh (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On: 472617
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 13:25 EST by Rudolf Kastl
Modified: 2009-11-05 12:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-05 12:19:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-17 13:25:05 EST
Description of problem:
file /usr/bin/pscp from install of pssh-1.4.3-1.fc11.noarch conflicts with file from package putty-0.60-3.fc9.i386

would be release nice to get that resolved somehow.

Version-Release number of selected component (if applicable):
latest rawhide
Comment 1 Terje Røsten 2009-03-01 09:41:40 EST
Possible solution given in #472617.
Comment 2 Bug Zapper 2009-06-09 07:28:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Terje Røsten 2009-11-05 12:19:20 EST
Thanks for your kind help and support.

Note You need to log in before you can comment on or make changes to this bug.